### Type Parameters

### Hierarchy

- MapFishPrintCapabilitiesLayoutAttributeClientParamsElement

## Index

### Properties

- default
- embeddedType
- isArray
- type

## Properties

### default

default: string | number | boolean

- Defined in src/print/mapfish-print-v3.js:50

Default value of the form field.

### embeddedType

embeddedType: Object

- Defined in src/print/mapfish-print-v3.js:53

The embedded types.

### isArray

isArray: boolean

- Defined in src/print/mapfish-print-v3.js:52

Is an array

### type

type: string

- Defined in src/print/mapfish-print-v3.js:51

Type of the field. Can be 'String', 'Boolean' or 'Number'.

Generated using TypeDoc